.resources_featured {
  padding-top: 15.6rem;
}
.resources_featured .image {
  width: 45.34722222%;
  border-radius: 3rem;
  border: 1px solid #ddd;
  background-color: #fff;
  box-shadow: 0 0.6rem 0.6rem rgba(0, 43, 38, 0.08);
}
.resources_featured .image .con {
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  border-radius: 2.6rem;
  background-color: var(--secondary);
  color: #fff;
  margin: 1.6897081% 1.5360983%;
  padding: 4.1474654% 0 2.6113671%;
}
.resources_featured .image .img {
  width: 42.6984127%;
  --h: 100%;
  margin-right: 1.9047619%;
}
.resources_featured .image .txt {
  flex: 1;
  width: 100%;
  text-transform: uppercase;
  padding: 2.3771791% 3.1695721% 11.8858954% 7.2900158%;
}
.resources_featured .image .txt strong {
  display: block;
  font-size: 3.4rem;
  line-height: 1.23529412;
  font-weight: 700;
  letter-spacing: 0.01471em;
}
.resources_featured .image .txt span {
  display: block;
  font-size: 1.8rem;
  color: #a9cabf;
  margin-top: 0.6rem;
  letter-spacing: -0.0222em;
}
.resources_featured .image .logo {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #084940;
  display: flex;
  align-items: flex-end;
  gap: 2.3rem;
  padding: 1.9017433% 7.1315372% 2.3771791%;
}
.resources_featured .image .logo img {
  display: block;
  object-fit: contain;
  filter: contrast(0) brightness(2);
  height: 4.1rem;
  width: auto;
}
.resources_featured .image .logo span {
  display: block;
  font-size: 1.2rem;
  line-height: 1.25;
  color: #a9cabf;
  text-transform: uppercase;
  max-width: 7.1em;
  margin-bottom: -2px;
  letter-spacing: -0.041667em;
}
.resources_featured .head {
  flex: 1;
  width: 100%;
  max-width: 66.5rem;
  padding-top: 0.556%;
}
.resources_featured .tcon em {
  display: block;
  text-transform: uppercase;
  color: var(--primary);
  margin-bottom: 1.2rem;
}
.resources_featured .tcon .title {
  font-size: 4rem;
  line-height: 1.275;
  font-weight: 600;
  letter-spacing: 0.026042em;
}
.resources_featured .tcon a.title {
  transition: all 0.3s;
  text-decoration: underline transparent;
  text-decoration-thickness: 2px;
}
.resources_featured .tcon a.title:hover {
  text-decoration-color: var(--title);
}
.resources_featured p {
  max-width: 65.1rem;
  margin-top: 1.5rem;
}
.resources_featured .btns {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 2.7rem;
  margin-top: 4.5rem;
}
.resources_featured .btns .metas {
  color: var(--text);
}
.resources_main {
  padding: 14.3rem 0 12.4rem;
}
.resources_main .list {
  margin-top: 3.7rem;
}
.resources_main .list ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.2rem 1.5625%;
}
.resources_main .res_item {
  padding: 7.0967742% 5.8064516% 3.0107527%;
}
.resources_main .res_item .icon img {
  transform: scale(0.53030303);
}
.resources_main .res_item .info {
  padding-bottom: 2.5rem;
}
.resources_main .res_item .desc {
  max-width: 39.5rem;
}
.resources_articles {
  background-color: var(--bg);
  padding: 9.2rem 0 7.8rem;
}
.resources_articles .grid {
  display: grid;
  grid-template-columns: 44.09722222% 1fr;
  margin-top: 3.6rem;
}
.resources_articles .articles_box .info .title {
  max-width: 58.8rem;
}
.resources_articles .articles_box .info .desc {
  max-width: none;
  margin-top: 1.2rem;
}
.resources_articles .articles_box .swiper_con {
  margin-top: 3rem;
}
.resources_articles .list {
  max-width: 72rem;
  margin-left: auto;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.resources_articles .list ul {
  display: grid;
  margin-bottom: auto;
  gap: 2rem;
}
.resources_articles .list .active .item::after {
  opacity: 1;
}
.resources_articles .item {
  position: relative;
  display: block;
  height: 100%;
  background-color: #fff;
  border: 1px solid #dce2e1;
  --rd: 3rem;
  border-radius: var(--rd);
  padding: 3.4722222% 3.8888889% 4.4444444%;
}
.resources_articles .item::after {
  position: absolute;
  left: -1.5px;
  top: -1.5px;
  bottom: -1.5px;
  right: -1.5px;
  content: '';
  border-radius: var(--rd);
  border: 2px solid var(--primary);
  transition: all 0.3s;
  opacity: 0;
  pointer-events: none;
}
.resources_articles .item .metas {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  font-size: 1.7rem;
  color: var(--text);
  gap: 0.2353em;
}
.resources_articles .item .metas .date {
  margin-right: 0.29412em;
}
.resources_articles .item .metas .cat {
  display: inline-block;
  background: #e6eded;
  color: #0e1726;
  font-size: 0.82353em;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1.2;
  border-radius: 1.29em;
  padding: 0.6857em 1.143em;
  margin-right: 0.5em;
  letter-spacing: -0.0036em;
}
.resources_articles .item .title {
  font-size: 2.2rem;
  line-height: 2.8rem;
  font-weight: 600;
  margin-top: 1.7rem;
  letter-spacing: 0.007em;
}
.resources_articles .right:has(.btn_i) {
  text-align: right;
  margin-top: 1.6rem;
  margin-bottom: 0.4rem;
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .resources_featured .tcon .title {
    font-size: 3.5rem;
  }
  .resources_featured .image .txt strong {
    font-size: 3rem;
  }
  .resources_featured .image .txt span {
    font-size: 1.5rem;
  }
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .resources_featured .image .txt strong {
    font-size: 2.2rem;
  }
  .resources_featured .image .txt span {
    font-size: 1.4rem;
  }
  .resources_articles .item .title {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 768px) {
  .resources_featured {
    padding: 50px 0;
  }
  .resources_featured .flex {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(300px, 100%), 1fr));
  }
  .resources_featured .image {
    width: 100%;
    border-radius: 10px;
  }
  .resources_featured .image .con {
    border-radius: 10px;
  }
  .resources_featured .image .txt strong {
    font-size: 20px;
  }
  .resources_featured .image .txt span {
    font-size: 14px;
    margin-top: 4px;
  }
  .resources_featured .image .logo {
    gap: 14px;
  }
  .resources_featured .image .logo img {
    height: 35px;
  }
  .resources_featured .image .logo span {
    font-size: 12px;
  }
  .resources_featured .head {
    padding: 0;
  }
  .resources_featured .tcon em {
    margin-bottom: 8px;
  }
  .resources_featured .tcon .title {
    font-size: 20px;
  }
  .resources_main {
    padding: 50px 0;
  }
  .resources_main .list {
    margin-top: 30px;
  }
  .resources_main .list ul {
    gap: 16px;
    grid-template-columns: repeat(auto-fill, minmax(min(220px, 100%), 1fr));
  }
  .resources_main .res_item {
    padding: 20px;
  }
  .resources_main .res_item .info {
    padding-bottom: 20px;
  }
  .resources_articles {
    padding: 50px 0;
  }
  .resources_articles .grid {
    margin-top: 30px;
    grid-template-columns: 48% 1fr;
  }
  .resources_articles .articles_box .swiper_con {
    margin-top: 20px;
  }
  .resources_articles .list ul {
    gap: 14px;
  }
  .resources_articles .item {
    --rd: 10px;
    padding: 16px;
  }
  .resources_articles .item .metas {
    font-size: 14px;
  }
  .resources_articles .item .metas .cat {
    padding: 0.6em 1em;
  }
  .resources_articles .item .title {
    font-size: 18px;
    line-height: 1.5;
    margin-top: 10px;
  }
  .resources_articles .right:has(.btn_i) {
    margin-top: 20px;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 576px) {
  .resources_featured .image {
    order: -1;
  }
  .resources_featured .image .txt strong {
    font-size: 18px;
  }
  .resources_featured .image .txt span {
    font-size: 12px;
  }
  .resources_articles .grid {
    grid-template-columns: 100%;
  }
}
